@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
:root {
    --blue: #01DFFD;
}
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body {
    background-color: #fff;
    color: #171719;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
}
.encabezado {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    padding: 20px;
    box-shadow: 0px 4px 16px 0px #00000040;
	    position: sticky;
    top: 0;
    z-index: 9999; 
	width: 100%;
}
.encabezado .contenedorheader {
    width: 100%;
    max-width: 1240px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.encabezado .contenedorheader .logo img {
    width: 259px;
    height: auto;
}
.encabezado .contenedorheader .linksmenu {

}
.encabezado .contenedorheader .linksmenu ul {
    display: flex;
    list-style: none;
    margin-bottom: 0;
    padding-left: 0;
    align-items: center;
}
.encabezado .contenedorheader .linksmenu ul .botolinks {
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    margin-right: 30px;
}
.encabezado .contenedorheader .linksmenu ul .botolinks a {
    color: #171719;
    text-decoration: none;
}
.encabezado .contenedorheader .linksmenu ul .botolinks a:hover {
    opacity: 0.7;
}
.encabezado .contenedorheader .linksmenu .linkinfo {
    background: linear-gradient(to right, #1A59D0, #04AEF8);
    margin-right: 30px;
    color: #fff;
    font-weight: 500;
    border-radius: 50px;
    }
.encabezado .contenedorheader .linksmenu .linkinfo a {
    color: #fff;
    text-decoration: none;
    padding: 12px 40px;
    display: flex;
}
.encabezado .contenedorheader .linksmenu .linkinfo:hover {
    opacity: 0.7;
}

.coverhome {
    background-color: #04AEF8;
    background-image: url('../img/cover-city.png');
    background-size: cover;
    width: 100%;
    min-height: 850px;
}
.coverhome .elretangulo {
    /* background-image: url('img/retangulo.png');
    background-size: cover; */
    background-color: #0039bdd9;
    width: 100%;
    min-height: 850px;
    color: #fff;
    position: relative;
    opacity: 90%;
}
.coverhome .elretangulo .mayorque {
    position: absolute;
    right: 0;
    height: 850px;
    opacity: 0.7;
}
.coverhome .elretangulo .manocelular {
    position: absolute;
    top: 350px;
    width: 400px;
    height: auto;
}

.coverhome .elretangulo .contenidodover {
    width: 100%;
    max-width: 1200px;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    margin: auto;
}
.contenidodover .contenidotop {
    position: absolute;
    top: 0px;
    width: 50%;
    padding-top: 100px;
    padding-left: 70px;
}
.contenidodover .contenidotop .pluhto {
    color: var(--blue);
    font-weight: 900;
    font-size: 50px;
    position: absolute;
    margin-left: -50px;
    margin-top: -30px;
}
.contenidodover .contenidotop .titulocover {
    text-transform: uppercase;
    font-size: 42px;
    line-height: 50px;
    font-weight: 700;
    margin-bottom: 0;
    text-shadow: 1px 2px 0px #00000079;
}
.contenidodover .contenidotop .titulocover .it2 {
    font-weight: 300;
}
.contenidodover .contenidotop .titulocover .it3 {
    font-size: 48px;
}
.contenidodover .contenidotop .subtitulocover {
    color: var(--blue);
    font-weight: 800;
    font-size: 26px;
    line-height: 20px;
    margin-top: 14px;
}

.contenidodover .contenidomiddle {
    position: absolute;
    margin-top: 340px;
    margin-left: 300px;
    width: 700px;
}
.contenidodover .contenidomiddle .titlequi {
    color: var(--blue);
    font-size: 14px;
    font-weight: 800;
    margin-bottom: 20px;
    line-height: 20px;
    }
    .contenidodover .contenidomiddle .titulogovide {
        font-weight: 800;
        font-size: 34px;
        text-shadow: 1px 2px 0px #00000079;
    line-height: 46px;
}
.contenidodover .contenidomiddle .subticquie {
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
}
.contenidodover .contenidomiddle .desripg3 {
    font-size: 16px;
    line-height: 20px;
    margin-top: 20px;
}
.contenidomiddle .cifrascover {
    display: flex;
}
.contenidomiddle .cifrascover .grid {
    display: flex;
    margin-right: 30px;
    align-items: center;
}
.contenidomiddle .cifrascover .grid .plst {
    color: #15FD01;
    font-size: 70px;
    font-weight: 900;
    padding-right: 10px;
}
.contenidomiddle .cifrascover .grid .numero {
    font-size: 50px;
    line-height: 40px;
    font-weight: 800;
}
.contenidomiddle .cifrascover .grid .porcen {
    color: #15FD01;
    font-weight: 900;
}

/* Plus del cover  */
.plucover1 {
    position: absolute;
    right: 80px;
    bottom: 80px;
    color: #DA01FD;
    font-size: 80px;
    font-weight: 900;
    z-index: 9;
}
.plucover2 {
    position: absolute;
    right: 150px;
    top: 80px;
    color: #01B7FD;
    font-size: 60px;
    font-weight: 900;
    z-index: 9;
}
.plucover3 {
    position: absolute;
    right: 450px;
    top: 280px;
    color: #15FD01;
    font-size: 60px;
    font-weight: 900;
    z-index: 9;
}

.punticosverdes {
    position: absolute;
    top: 50%;
    padding-left: 40px;
    z-index: 9;
}
.punticosazules {
    position: absolute;
    top: 20px;
    right: 0;
    padding-right: 100px;
    z-index: 9;
}
.punticosverdes2 {
    position: absolute;
    top: 30px;
    left: 50%;
}
.punticosverdes3 {
    position: absolute;
    top: 40%;
    left: 45%;
}


/* Módulo construir ciudades inteligentes */
.construirmod {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 50px 20px;
}
.construirmod .centradomod {
    width: 1200px;
    position: relative;
}
.titulomod {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.titulomod .servitop {
    color: #0053CF;
    font-size: 14px;
    font-weight: 800;
    margin-bottom: 20px;
}
.titulomod .titul3f {
    font-size: 32px;
    font-weight: 800;
    line-height: 46px;
    margin-bottom: 40px;
}
.titulomod .puntosazulte3 {
    width: 50px;
    height: auto;
    transform: rotate(90deg);
    transition: transform 0.5s ease;
    margin-bottom: 50px;
}
.titulomod .puntosaltos {
    position: absolute;
    right: 0;
    margin-top: -100px;
    }
    .titulomod .puntosaltos2 {
        position: absolute;
        left: 0;
        bottom: 0;
}
.titulomod .puntosrosascpw {
    position: absolute;
    left: 0;
    margin-top: 200px;
}
.titulomod .plusservi {
    font-size: 60px;
    color: #15FD01;
    position: absolute;
    left: 90px;
}
.titulomod .plusservizis {
    font-size: 80px;
    color: #15FD01;
    position: absolute;
    left: 90px;
    bottom: 040px;
}
.titulomod .plusservizi2 {
    font-size: 80px;
    color: #011efd;
    position: absolute;
    right: 0px;
    bottom: -40px;
}



.titulomod .punticosrosas {
    width: 50px;
    left: auto;
    left: 0;
    position: absolute;
    top: 200px;
}
.titulomod .punticosazules {
    width: 150px;
    right: 0;
    position: absolute;
    top: -40px;
}
.titulomod .cruztilcov {
    color: #15FD01;
    font-size: 60px;
    font-weight: 900;
    position: absolute;
    right: 0;
}

.construirmod .centradomod .listadogrid {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: center;
}
.construirmod .centradomod .listadogrid .gridtop {
    width: 100%;
    border: 20px solid #fff;
    max-width: 30%;
    text-align: center;
}
.centradomod .listadogrid .gridtop .grid img {
    margin-bottom: 30px;
    width: 100%;
    height: 180px;
    object-fit: cover;
    border-radius: 5px;
}
.centradomod .listadogrid .gridtop .grid .titled3t {
    font-size: 16px;
    font-weight: 700;
    color: #020C1A;
    min-height: 40px;
}
.centradomod .listadogrid .gridtop .grid p {
    font-size: 12px;
    font-weight: 500;
}

.listitemsconectar {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.listitemsconectar .grid {
    width: 100%;
    max-width: 25%;
    padding: 10px 30px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 50px;
    position: relative; /* Important for positioning the popover-content */
}
.listitemsconectar .grid .circulo {
    background-color: #BEEDFF;
    width: 90px;
    height: 90px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    margin-bottom: 20px;
    margin-bottom: 20px;
}
.listitemsconectar .grid .circulo img {
    width: 50px;
    height: auto;
}
.listitemsconectar .grid .tituloitem {
    font-size: 14px;
    font-weight: 700;
}
.listitemsconectar .grid .plunmasco {
    color: #01B7FD;
    font-size: 28px;
    font-weight: 600;
    cursor: pointer;
} 


.popover-content {
    display: none;
    position: absolute;
    width: 500px;
    background-color: white;
    border: 1px solid #cccccc82;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    z-index: 1000;
    padding: 25px 70px;
    padding-left: 25px;
    border-radius: 6px;
    top: 100%; /* Positioning below the grid */
    left: 50%;
    transform: translateX(-50%);
    text-align: left;
}
.popover-content::before {
    content: '';
    position: absolute;
    top: -10px; /* Adjust this to align correctly */
    left: 50%;
    transform: translateX(-50%);
    border-width: 0 10px 10px 10px;
    border-style: solid;
    border-color: transparent transparent rgb(237, 237, 237) transparent;
    z-index: -1;
}
.popover-content .close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    background: transparent;
    border: none;
    font-size: 1.5rem;
    background-color: rgb(234, 232, 232);
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    cursor: pointer;
    font-size: 23px;
}
.popover-content .close-btn:hover {
    background-color: #000;
    color: #fff;
}


/* Los logos  */
.carrusellogos {
    position: relative;
    width: 100%;
    max-width: 1200px;
    margin: auto;
}
.carrusellogos .plusco1 {
    position: absolute;
    font-size: 50px;
    font-weight: 900;
    color: #01B7FD;
    left: 100px;
    top: 0;
}
.carrusellogos .plusco2 {
    position: absolute;
    font-size: 80px;
    color: #DA01FD;
    right: 100px;
    top: -50px;
    font-weight: 800;
}
.carrusellogos .plusco3 {
    position: absolute;
    font-size: 40px;
    color: #01B7FD;
    right: 0;
    font-weight: 800;
    top: 160px;
}
.carrusellogos .plusco4 {
    position: absolute;
    font-size: 40px;
    color: #DA01FD;
    left: 0;
    font-weight: 600;
    bottom: 0px;
}

.logoslistado {
    display: flex;
    width: 100%;
    max-width: 1200px;
    margin: auto;
    padding-bottom: 110px;
    align-items: center;
}
.logoslistado .item {
    width: 100%;
    max-width: 20%;
    padding: 20px;
}
.logoslistado .item img {
    width: 70%;
    height: auto;
}


/* Pie pagina  */
.piepagina {
    background-image: url('../img/cover-city.png');
    background-size: cover;
    background-position: bottom;
    color: #fff;
    position: relative;
    min-height: 400px;
}
.piepagina .mayorfooter {
    position: absolute;
    height: 400px;
    right: 340px;
    z-index: 1;
	opacity: 0.3;
}
    .piepagina .lazombra {
        z-index: 3;
        background-color: #103a78e5;
        padding: 80px 20px;
        display: flex;
        justify-content: center;
        min-height: 400px;
    }
.piepagina .lazombra .contenidofooter {
    width: 100%;
    max-width: 1200px;
    display: flex;
    justify-content: space-between;
    z-index: 20;
}

.contenidofooter .grid .titlefooer {
    font-size: 19px;
    font-weight: 700;
    margin-bottom: 20px;
}
.contenidofooter .gridredes .lasredes {
    display: flex;
    list-style: none;
    margin-bottom: 30px;
}
.contenidofooter .gridredes .lasredes li {
    margin-right: 10px;
    font-size: 24px;
}
.contenidofooter .gridredes .lasredes li a {
    color: #fff;
}
.contenidofooter .gridredes .lasredes li a:hover {
    opacity: 0.8;
}
.contenidofooter .gridredes .copyuste p {
    margin-bottom: 0;
    font-size: 14px;
}
.contenidofooter .enlaces {
    display: flex;
    flex-direction: column;
}
.contenidofooter .enlaces a {
    font-size: 14px;
    color: #fff;
    margin-bottom: 14px;
    text-decoration: none;
    font-weight: 400;
}
.contenidofooter .enlaces a:hover {
    text-decoration: underline;
}

.contenidofooter .logofooter {
    display: flex;
    flex-direction: column;
}
.contenidofooter .logofooter .logofooterelog {
    margin-bottom: 30px;
}
.contenidofooter .logofooter .logofooterelog img {
    width: 200px;
    height: auto;
}
.contenidofooter .logofooter .infoboletin {
    display: flex;
    flex-direction: column;
}
.contenidofooter .logofooter .infoboletin .tituloform {
    font-weight: bold;
    margin-bottom: 20px;
}
.input-container {
    position: relative;
    width: 300px;
}

.input-container input[type="email"] {
    width: 100%;
    padding: 10px 40px 10px 20px;
    border: 0px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
    outline: none;
    background-color: #0053CF;
    color: #fff !important;
}

.input-container button {
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    border: none;
    background: none;
    cursor: pointer;
    padding: 10px;
    color: #007BFF;
    font-size: 16px;
}

.input-container button i {
    font-size: 18px;
    color: #fff;
}
.input-container button i:hover {
    color: var(--blue);
}
.input-container input[type="email"]::placeholder {
    color: #ffffffa9; 
}

.whatsappfloat {
    position: fixed;
    z-index: 99999;
    bottom: 30px;
    right: 30px;
    font-size: 30px;
    background-color: #25D366;
    width: 60px;
    height: 60px;
    border-radius: 100px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}
.whatsappfloat:hover {
    background-color: #128C7E;
}

.menumobile i {
    font-size: 30px;
}
.menumobile i:hover {
    opacity: 0.7;
}


.menumoitems {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 100px;
	margin-top: 40px;
}
.menumoitems li {
    list-style: none;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 20px;
}
.menumoitems li a {
    color: #000;
    text-decoration: none;
}

.menumoitems .linkinfo {
    background: linear-gradient(to right, #1A59D0, #04AEF8);
    color: #fff;
    font-weight: 500;
    border-radius: 50px;
    padding-left: 60px;
    padding-right: 60px;
}
.menumoitems .linkinfo a {
    color: #fff;
}

.lamanomobile {
    width: 100%;
    max-width: 60%;
    margin-bottom: -200px;
    margin-top: 30px;
}


.paginadefault {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    padding: 50px 20px;
}